## sugar-activity-maze 30

=== debian/changelog ===
sugar-activity-maze (30) belenos; urgency=low

  * 30 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:48 +0000
